* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.container {
    background-color: #2E2B34;
    display: grid;
    min-height: 100vh;
    max-width: 100%;
}

h1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-size: 5vw;
    color: white;
}

h2 {
    font-family: 'Montserrat', sans-serif;
    color: white; 
}

p {
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    font-size: 2vmax;
    color: white;
}

a {
    color: #ffff;
    text-decoration: none;
    background-color: transparent;
}

a:hover {
    color: white;
    font-size: 20px;
    text-decoration: none;
}

a:not([href]):not([class]) {
    color: white;
    text-decoration: none;
}

a:not([href]):not([class]):hover {
    color: white;
    text-decoration: none;
}


/* landing */

.postingan-base {
    grid-template-areas: "paragraph tombol"
                         "galeri galeri";
    justify-items: center;
    align-items: center;
    grid-template-columns: 2fr 1fr;
    grid-template-rows: 1fr 3fr;
    padding: 50px 50px;
}

.paragraph {
    grid-area: paragraph;
    margin-right: 20px;
}

.buttondiv {
    grid-area: tombol;
}

.card {
    background-color: #72C3B3;
    border-radius: 20px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.card-body {
    text-align: center;
}

.card-img-top {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}

.galeri {
    grid-area: galeri;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.galeri > div {
    margin: 5px;
}

#kembali {
    background-color: #BC475D;
    padding: 10px 30px;
}

#kembali:hover {
    background-color: #265A50;
}

.cta {
    background-color: #72C3B3;
    border: none;
    border-radius: 10px;
    font-size: 20px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    padding: 10px 30px;
    /* padding: 15px 20px; */
}


.cta:hover {
    background-color: #265A50;
}


.responsive {
    max-width: 100%;
    height: auto;
  }

/* END landing */

/* upload */

.upload {
    grid-template-areas: "judul"
                         "form";
    justify-items: center;
    align-items: center;
    grid-template-rows: 1fr 3fr;
}

.judul {
    grid-area: judul;
}

.formupload {
    grid-area: form;
    margin-bottom: 25px;
    text-align: center;
}

#id_file_gambar {
    color: white;
    text-align: center;
}

/* END upload */